Subject: Re: type command
From: [email-masked] (Earnie Boyd)

1 May 1998 17:19:12 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Ashish Khurana <[email-masked]>, [email-masked]

---Ashish Khurana <[email-masked]> wrote:
>
> Hi,
> 
> >From [email-masked] Fri May  1 04:41:37 1998
> 
> >> Thanks for updating, but no luck.
> >> Problrm remains as is, if I use ash.exe as sh.exe the type command 
> >> doesn't work and if i use bash.exe as sh.exe the type command works
> >but 
> >> other shell commands that are in my makefile targets starts
failing.
> >> 
> >> Why is it so?
> >
> 
> >1) what does $PATH look like?
> I've checked and I feel it is ok, I'm able to run the shell commands 
> from anywhere in the folders.
> 
> >2) what does $MAKE_MODE look like?
> It is the unix one.
> 
> 
> >3) what does $CYGWIN32 look like:  
> >       before starting bash?   
> >       after starting bash?
> There is nothing set in it all the time. Is it somewhat related to
the 
> problem?
> 

Yes,  do "SET CYGWIN32=tty binmode" before starting bash.
==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".